{
    "_LAST_MODIFIED": "Poslední úprava: 2025/08/25 11:17:40",
    "TITLE": "Průvodce konfigurací programu Cumulus a stanice",
    "DESCRIPTION": "Průvodce prvním nastavením Cumulus MX.",
    "ALTITUDE_UNITS": "Jednotky nadm. výšky",
    "SNOW_DEPTH": "Sněhová pokrývka",
    "TCP_IP_SETTINGS": "TCP/IP nastavení",
    "NETWORK_SETTINGS": "Nastavení sítě",
    "PRIMARY_SENSORS": "Primární senzory",
    "WL_API_DETAILS": "WeatherLink.com API detaily",
    "DAVIS_WL_CLOUD": "Davis WeatherLink Cloud",
    "ECOW_BINARY_API": "Nastavení Ecowitt Binary Local API (starší verze)",
    "ECOW_HTTP_API": "Nastavení Ecowitt HTTP Local API",
    "WF_SETTINGS": "Nastavení WeatherFlow",
    "FO_SETTINGS": "Nastavení Fine Offset (starší verze)",
    "EW_FILE_SETTINGS": "Nastavení EasyWeather souboru",
    "IMET_SETTINGS": "Nastavení Instromet",
    "WMR_SETTINGS": "Nastavení WM918/WMR928",
    "HTTP_WU_SETTINGS": "Nastavení HTTP Upload (Wunderground)",
    "HTTP_ECOW_SETTINGS": "Nastavení HTTP Upload (Ecowitt)",
    "HTTP_AMB_SETTINGS": "Nastavení HTTP Upload (Ambient)",
    "ECO_CLOUD_API": "Ecowitt Cloud Access API",
    "JSON_DATA": "Vstupní data JSON",
    "LOG_ROLLOVER": "Překlopení dne",
    "WEB_HOST_SITE": "Webhosting stránek",
    "LOCAL_COPY": "Místní kopie",
    "UPLOAD": "Nahrávání",
    "NORMAL_INTERVAL": "Konfigurace normálního intervalu",
    "INTERVAL_SETTINGS": "Nastavení intervalu",
    "REAL_TIME_SETTINGS": "Nastavení reálného času"
}